/* CSS crunched with Crunch - http://crunchapp.net/ */
@charset "windows-1250";
* {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
body {
  font: 100%/1.5 SourceSansPro, Helvetica, arial, sans-serif;
  margin: 0px;
  padding: 0px;
  color: #000;
  background-color: #d1d1d1;
}
ul,
ol,
dl {
  padding: 0;
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
  padding-right: 15px;
  padding-left: 0px;
}
a img {
  border: none;
}
a:link {
  color: #0000ff;
  text-decoration: underline;
}
a:visited {
  color: #3893c8;
  text-decoration: underline;
}
a:hover,
a:active,
a:focus {
  color: #de7f1b;
  text-decoration: none;
}
.container {
  max-width: 998px;
  width: 100%;
  background-color: #FFF;
  margin: 0 auto;
  margin-bottom: 30px;
  display: table;
  table-layout: fixed;
  word-wrap: break-word;
}
#page_content {
  display: table-cell;
  padding: 0.6em;
  padding-right: 1em;
  width: 100%;
  border: 0.5em solid #d1d1d1;
  position: relative;
}
#body_jmeno #page_content,
#body_prijmeni #page_content {
  background-color: #d1d1d1;
  border: none;
}
#header_obal {
  text-align: center;
  padding: 0px;
  margin: 0px;
  background-color: #1c1c1c;
  transition: background-color 500ms;
  -webkit-transition: background-color 500ms;
  -moz-transition: background-color 500ms;
  -o-transition: background-color 500ms;
}
#header {
  overflow: hidden;
  width: 100%;
  max-width: 998px;
  max-height: 90px;
  margin: 0 auto;
  table-layout: fixed;
  display: table;
  vertical-align: middle;
}
#logo_hlavni {
  display: inline-block;
  float: left;
  position: relative;
  top: 0;
  left: 0;
  max-width: 100%;
  transition: transform 500ms;
  -webkit-transition: transform 500ms;
  -moz-transition: transform 500ms;
  -o-transition: transform 500ms;
}
#search_form {
  display: table-cell;
  vertical-align: middle;
  float: none;
  min-width: 600px;
  padding: 5px;
  padding-right: 10px;
  text-align: right;
  margin: 0px;
  width: 580px;
}
#search_form form {
  margin: 0px;
  padding: 0px;
  width: auto;
}
#logo_container {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}
#header_menu_obal {
  clear: both;
  text-align: center;
  padding: 3px;
  margin: 0px;
  margin-top: -5px;
  background-color: #1c1c1c;
  transition: background-color 500ms;
  -webkit-transition: background-color 500ms;
  -moz-transition: background-color 500ms;
  -o-transition: background-color 500ms;
}
#header_menu {
  font-size: 0.9em;
  margin: 0 auto;
  max-width: 998px;
  text-align: center;
  margin-bottom: -5px;
}
.sidebar1 {
  display: table-cell;
  vertical-align: top;
  width: 250px;
  min-width: 250px;
  background-color: #d1d1d1;
  padding-bottom: 10px;
  margin-bottom: 30px;
}
.sidebar1 H3 {
  margin: 0;
  padding: 0;
}
#left_column {
  position: absolute;
  left: -205px;
  top: 35px;
  width: 200px;
  text-align: right;
}
.content ul,
.content ol {
  padding: 0 15px 15px 40px;
}
ul.nav {
  list-style: none;
  margin-bottom: 0.7em;
}
ul.nav li {
  border-bottom: 1px solid #e2e2e2;
}
ul.nav a,
ul.nav a:visited {
  padding: 5px 5px 5px 15px;
  display: block;
  width: auto;
  text-decoration: none;
  background-color: #3893c8;
  color: white;
}
ul.nav a:hover,
ul.nav a:active,
ul.nav a:focus {
  background-color: #9cc9e4;
  color: white;
}
ul.nav ul a,
ul.nav ul a:visited {
  padding: 5px 5px 5px 30px;
  display: block;
  width: auto;
  text-decoration: none;
  background-color: #74b4d9;
  font-size: 80%;
  color: #ffffff;
}
ul.nav ul a:hover,
ul.nav ul a:active,
ul.nav ul a:focus {
  background-color: #9cc9e4;
  color: white;
}
ul.nav ul {
  list-style-type: none;
}
#footer_obal {
  text-align: center;
  padding: 0px;
  margin: 0px;
  background-color: #929292;
  border-top: 6px solid #787878;
  clear: both;
  margin-top: 2em;
}
#footer {
  max-width: 998px;
  width: 100%;
  padding: 10px 0;
  margin-left: auto ;
  margin-right: auto;
  clear: both;
}
input[type=radio]#radio_prijmeni,
input[type=radio]#radio_jmeno {
  position: absolute;
  z-index: -1000;
  top: -1000px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
}
input[type=radio]#radio_prijmeni + label#label_radio_prijmeni,
input[type=radio]#radio_jmeno + label#label_radio_jmeno {
  padding-left: 25px;
  height: 20px;
  display: inline-block;
  line-height: 20px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 1.25em;
  vertical-align: middle;
  cursor: pointer;
}
input[type=radio]#radio_prijmeni:checked + label#label_radio_prijmeni {
  background-position: 0 -20px;
}
input[type=radio]#radio_jmeno:checked + label#label_radio_jmeno {
  background-position: 0 -40px;
}
label#label_radio_prijmeni,
label#label_radio_jmeno {
  background-image: url(/IMG/layout/radio_search.png);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #e5e5e5;
}
.header_jmeno #header_obal,
.header_jmeno #header_menu_obal {
  background-color: #712115;
}
.header_jmeno #header_obal #search_submit,
.header_jmeno #header_menu_obal #search_submit {
  background-color: #de7f1b;
}
.header_jmeno #header_obal #search_submit:hover,
.header_jmeno #header_menu_obal #search_submit:hover {
  background-color: #f1be88;
}
.header_jmeno #logo_hlavni {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
